eyepoker update problem

    • guranga
      guranga
      Bronze
      Dabei seit: 11.08.2006 Beiträge: 130
      beim installieren des neusten updates bekomm ich die message:

      "die datei Qtcore4.dll konnte nicht gefunden werden"

      -die datei ist im eypoker-ordner.
      -die vesion die ich bis jetzt installiert hatte (und die bis gestern noch lief) müsste bis zum update die aktuelle gewesen sein.
      -ich hab eypoker unter paralles für mac laufen.

      kennt jemand das problem oder könnte sich vortellen worans liegt?
  • 1 Antwort